body
{
	margin: 0;
	padding: 0;
	font-family:Arial;
	color: #333;
}

#main a { color: #666; }
#shiz a:hover { color: #000; }
#main a:visited { color: #666; }

ul
{
	list-style-type: square;
}

#header
{
	width: 100%;
	height: 90px;
	background-color:#00a5ff;
}
	#header .t20
	{
		margin-left: 20px;
	}
	#header .left
	{
		float: left;
	}
	#header .right
	{
		margin-left: 650px;
	}
	

#nav
{
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color:#0094e5;
	border-top: 1px solid #0084cc;
	border-bottom: 1px solid #0084cc;
}
	#nav ul
	{
		margin: 0;
		padding: 0;
		margin-left: 20px;
		list-style-type: none;
	}
	#nav ul li
	{
		float: left;
		margin: 0px 10px 0 0;
	}

.noBullets
{
	list-style-type: none;
}

#wrapper
{
	width: 95%;
	margin-left: 20px;
	background-color: #EEE;
}

#main
{
	width: 100%;
	margin-top: 8px;
}
	#main .left
	{
		width: 160px;
		float: left;
	}
	#main .right
	{
		margin-left: 172px;
		min-height: 600px;
		background-color: #FFF;
		border: 1px solid #000;
		padding: 0 8px 0 8px;
	}
	#main .subleft
	{
		width: 75%;
		float: left;
	}
	#main .subright
	{
		margin-left: 75%;
		padding: 0 8px 0 8px;
	}
	#main .subright .srTitle
	{
		margin-top: 12px;
		width: 100%;
		height: 30px;
		line-height: 30px;
		padding: 0 0 0 4px;
		border: 1px solid #666;
		overflow: hidden;
		color: #eee;
	}
	#main .subright .srTitle h3
	{
		margin: 0;
		padding:0;
	}

.break
{
	margin: 14px 0 4px 0;
	border-bottom: 1px dashed #ccc;
}
#footer
{   
	text-align: center;
	height: 60px;
	
}

.nav_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-webkit-border-top-left-radius:2px;
	-moz-border-radius-topleft:2px;
	border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topright:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-moz-border-radius-bottomright:2px;
	border-bottom-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomleft:2px;
	border-bottom-left-radius:2px;
	text-indent:0;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #528ecc;
}
.nav_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.nav_button:active {
	position:relative;
	top:1px;
}

.clear 
{
	clear: both;
}

.round
{
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
}

.orange
{
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
}

.small
{
	font-size: 8pt;
}
